Subject: Rename things
Description

Associated revisions
Revision 69d40a96 - 2012-10-01 16:58 - Karsten Dambekalns

[!!!][TASK] Rename FLOW3 to TYPO3 Flow, move files

Moves files so names match the FLOW3 to Flow change.

Change-Id: Ifcc9a94da534612892bbce84962e484672296b7b
Related: #41466
Migration: TYPO3.FLOW3-201209251426
Releases: 1.2

Revision 45a3117d - 2012-10-01 21:37 - Christian Jul Jensen

[TASK] Update composer type to new naming scheme

In accordance with the rename to TYPO3 Flow, the
composer-type is now 'typo3-flow-*'

Change-Id: I2a66f93fb339d9195f43331c2a04475b2acbb48f
Related: #41466
Releases: 2.0

Revision 4e0c4b34 - 2012-10-01 21:37 - Christian Jul Jensen

[TASK] Update composer type to new naming scheme

In accordance with the rename to TYPO3 Flow, the
composer-type is now 'typo3-flow-*'

Change-Id: I853d0dcd1a71d55b78fd54343ee279e01aabf4db
Related: #41466
Releases: 2.0

Revision 9a041821 - 2012-10-01 22:44 - Karsten Dambekalns

[TASK] Adjust to FLOW3 renamed to TYPO3 Flow

Adjusts the code, comments, documentation as needed.
Change-Id: Ifaf5c083b14f60e20b9a20f1827baf548e0ffb51
Related: #41466
Migration: TYPO3.FLOW3-201209251426
Releases: 1.2

Revision 5ee2ca0c - 2012-10-02 11:20 - Karsten Dambekalns

[TASK] Adjust to FLOW3 renamed to TYPO3 Flow

Adjusts the code, comments, documentation as needed.

Change-Id: I2d69c34d6cf48f58c6f6c4ff84c5f851f052c606
Related: #41466
Migration: TYPO3.FLOW3-201209251426
Releases: 1.2

Revision 57526b7f - 2012-10-02 11:58 - Karsten Dambekalns

[!!!][TASK] Rename FLOW3 to TYPO3 Flow

Adjusts the code, comments, documentation as needed.

A code migration to adjust packages and schema migrations are added as
well.

Change-Id: If4060e56c1c15bab9e02f107409bf89be217848e
Related: #41466
Migration: TYPO3.FLOW3-201209251426
Releases: 1.2

Revision 483d978a - 2012-10-03 18:29 - Karsten Dambekalns

[TASK] Adjust to FLOW3 renamed to TYPO3 Flow

Adjusts the code, comments, documentation as needed.

Change-Id: Iffb317c3ecfa3d9709fa099f2a6e3c936085d01b
Related: #41466
Migration: TYPO3.FLOW3-201209251426
Releases: 1.2

Revision 4280efb2 - 2012-10-03 18:31 - Christian Jul Jensen

[TASK] Update composer type to new naming scheme

In accordance with the rename to TYPO3 Flow, the
composer-type is now 'typo3-flow-*'

Change-Id: I986f089977ff9e20509429a8f0f718fa488f5043

2015-08-03 2/3



Related: #41466
Releases: 2.0

Revision 284e8f86 - 2012-10-03 18:33 - Karsten Dambekalns

[TASK] Adjust to FLOW3 renamed to TYPO3 Flow

Adjusts the code, comments, documentation as needed.

Change-Id: I5536b2d3d0e278260e8f4a9b238aea45d7371163
Related: #41466
Migration: TYPO3.FLOW3-201209251426
Releases: 1.2

Revision 44a146a5 - 2012-10-03 18:35 - Christian Jul Jensen

[TASK] Update composer type to new naming scheme

In accordance with the rename to TYPO3 Flow, the
composer-type is now 'typo3-flow-*'

Change-Id: Icde7da646de6248e979a117b8171c56aa33160e3
Related: #41466
Releases: 2.0

History
#1 - 2012-12-10 13:26 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
